﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{49CF87B7-A6C5-422A-B637-3A800C69FE08}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>WindowsFormsApplication2</RootNamespace>
    <AssemblyName>WindowsFormsApplication2</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="baseForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="baseForm.Designer.cs">
      <DependentUpon>baseForm.cs</DependentUpon>
    </Compile>
    <Compile Include="DataModel\childClass.cs" />
    <Compile Include="DataModel\mainClass.cs" />
    <Compile Include="DataModel\MyDM\ShowchildClass.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="frmPersianCalender.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmPersianCalender.Designer.cs">
      <DependentUpon>frmPersianCalender.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="saeed\Class1.cs" />
    <Compile Include="saeed\class2.cs" />
    <Compile Include="saeed\interface.cs" />
    <Compile Include="saeed\srt.cs" />
    <Compile Include="saeed\srtGenericClass.cs" />
    <Compile Include="SRT_UC\MainUC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="SRT_UC\MainUC.Designer.cs">
      <DependentUpon>MainUC.cs</DependentUpon>
    </Compile>
    <Compile Include="SRT_UC\persianCalender.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="SRT_UC\persianCalender.Designer.cs">
      <DependentUpon>persianCalender.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="baseForm.resx">
      <DependentUpon>baseForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmPersianCalender.resx">
      <DependentUpon>frmPersianCalender.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="SRT_UC\MainUC.resx">
      <DependentUpon>MainUC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SRT_UC\persianCalender.resx">
      <DependentUpon>persianCalender.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Add Shopping Cart_528px.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\AliExpress_528px.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8_AliExpress_64.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8_AliExpress_128.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Land Sales_528px.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\logo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Online Support_528px.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Online_Shop_Logo.24535510_std.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>